[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: python 2.2 -> python 2.3 transition

On Sun, Aug 17, 2003 at 11:18:22AM +0200, Torsten Landschoff wrote:
> On Sat, Aug 09, 2003 at 02:02:00AM +0100, Colin Watson wrote:
> > Actually, gdbm was pretty easy. The only packages that had problems were
> > ones that depended on libgdbmg1-dev, and the reason that that took a
> > while to resolve was not because of gdbm but because openldap2 was
> > having problems at the time. I'd say it was a well-handled transition.
> Sorry, how was openldap2 responsible for that problem? Just curious
> because I did not notice (as one of the OpenLDAP2 maintainers)...

apache2 depended on a newer version of libldap2 than was in testing, and
we needed a version of apache2-dev that didn't depend on libgdbmg1-dev
before gdbm/gdbm173 could be upgraded. It all sorted itself out in the

Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: